@charset "gb2312";
/* CSS Document */

.contimg{ height:328px;}
.contimg li {
    height: 328px;
}
.hotInfo p {
	margin-top:7px;
	height:auto;
}

.hotInfo strong i {
	font-style:normal;
	font-size:12px;
}
.hotInfo strong ,
.hotInfo strong i {
	line-height:26px;
}
.w660 .boxLR li { width:308px;}
.ProblamMain {
	padding:0 5px;
}
.boxRT .adBanner a {
	margin-bottom:8px;
}

